Subject: Ticket Assigned - preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 08:24:31 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder Funny Telephone                    Brother I need my parcel in one hour plzz           12:12 PM, 18th Feb                     Funny Telephone                    Becoz I m traveling by 3 pm 2 day           12:12 PM, 18th Feb                     Funny Telephone                    Before 2 pm olzzzzso plzz him frst           12:13 PM, 18th Feb                     Funny Telephone                    i request           12:13 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:17 PM, 18th Feb                   Juhi                   kindly share your order number.           12:20 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.     
       12:24 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119851